.zagolbig{font-family: 'Gl_R', sans-serif;font-size:24px;text-align: center; color: #302f2f;text-transform:uppercase;background-color: transparent;}
/*.zagolbig:after{content: '';display: block;height: 2px;background: orangered;width: 200px;margin: 6px auto;}*/
/*.zagolbig:before{content: '';display: block;height: 2px;background: orangered;width: 100px;margin: 15px auto 6px auto;}*/
@media only screen and (min-width : 320px) and (max-width : 1000px) {
    .zagolbig h1{font-size: 18px; }
    .zagolbig{font-family: 'Gl_R', sans-serif; font-size:18px; width: 90%;}
    /*.zagolbig:after{content: '';display: block;height: 2px;background: orangered;width: 100px;margin: 6px auto;}*/
    /*.zagolbig:before{content: '';display: block;height: 2px;background: orangered;width: 50px;margin: 6px auto;}*/
    .main_img{width: 95%;}
 }